<ui version="4.0">
 <author/>
 <comment/>
 <exportmacro/>
 <class>DMPMainWindow</class>
 <widget class="QMainWindow" name="DMPMainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>800</width>
    <height>600</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QMenuBar" name="menubar"/>
  <widget class="QWidget" name="centralwidget"/>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <pixmapfunction/>
 <connections/>
</ui>
